Bug 374172 - Cant hide Menu in Kaddressbook
Summary: Cant hide Menu in Kaddressbook
Status: RESOLVED FIXED
Alias: None
Product: kaddressbook
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-26 15:43 UTC by dS810
Modified: 2016-12-27 06:12 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.4.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dS810 2016-12-26 15:43:39 UTC
Hide menubar. Close KAddressbook and open it again.

Expected:
Menubar is hidden.

Bug:
Menubar is visible.
Comment 1 Laurent Montel 2016-12-27 06:12:25 UTC
Git commit 9055662ffbf1d926076a2baa6b6f0b5d1591f906 by Montel Laurent.
Committed on 27/12/2016 at 06:11.
Pushed by mlaurent into branch 'Applications/16.12'.

Fix Bug 374172 - Cant hide Menu in Kaddressbook

FIXED-IN: 5.4.1

M  +2    -0    src/mainwindow.cpp

https://commits.kde.org/kaddressbook/9055662ffbf1d926076a2baa6b6f0b5d1591f906